{% extends "base.html" %}

{% block content %}
<h3>Aide</h3>

<h4>Instructions générales</h4>

<p>
Tous les achats doivent être justifiés d'une facture ou d'une preuve d'achat.
Ces preuves sont à joindre à la demande de remboursement avec la note de frais
générée précédemment. Chaque justificatif devra être dans son propre PDF.
</p>

<p>
Votre note de frais doit être la plus professionnelle, factuelle et descriptive
possible, on oubliera donc d’inclure toute blague dans la description de
celle-ci.
</p>

<h4>Astuces</h4>

<p>
Vous pouvez scanner les justificatifs avec l'application Adobe Scan.
</p>

<h4>Je n'ai pas de justificatif</h4>

En l'absence de justificatif, une dépense ne peut pas être remboursée.
Cependant, il est possible de justifier une dépense en fournissant des pièces
qui ne font pas foi comptablement parlant. Pour ce faire :

<ul>
  <li>adaptez l'attestation sur l'honneur ci-dessous ;</li>
  <li>imprimez et signez ;</li>
  <li>prenez une capture d'écran ou un scan de votre relevé bancaire ;</li>
  <li>fusionnez les PDF de l'attestion et de votre relevé bancaire ;</li>
  <li>à la place du justificatif, téléversez l'attestation et le relevé.</li>
</ul>

<h5>Attestation sur l'honneur</h5>

<blockquote syle="text-align: left; ">
  <div class="row">
    <div class="col">
      <p>
      <code>Nom et prénom</code><br />
      <code>Coordonnées</code><br />
      </p>
    </div>
    <div class="col">
      <p style="text-align: right;">
      Association Prologin<br />
      14-16 rue Voltaire<br />
      94270 Le Kremlin-Bicêtre<br />
      info@prologin.org<br />
      </p>
    </div>
  </div>

<p>
Objet: Attestation sur l'honneur pour absence de justificatif
</p>

<p>
Pièces jointes :
  <ul>
    <li>relevé bancaire de la banque <code>nom de la banque</code> ;</li>
    <li>note de frais.</li>
  </ul>
</p>

<p>
Je soussigné <code>titre + nom et prénom</code>, membre de l'association, né(e)
le <code>date de naissance</code> à <code>ville de naissance et code
postal</code> demeurant au <code>adresse du domicile, code postal et
ville</code>, atteste sur l'honneur, avoir engagé et payé pour le compte de
l'association des dépenses <code>désignation de la dépense</code> auprès de
l'entreprise <code>raison sociale de l'entreprise auprès de laquelle la dépense
a été effectuée</code>.
</p>

<p>
En raison de <code>motif à indiquer</code>, je n'ai pu joindre à ma note de
frais le justificatif correspondant.
</p>

<p>
Cependant, la dépense étant réelle, je vous demande de bien vouloir me
rembourser sur la base du montant apparaissant sur mon relevé bancaire joint à
la présente.
</p>

<p>
Fait pour servir et valoir ce que de droit.
</p>

<p style="text-align: right;">
Fait à <code>Ville</code>, le <code>date</code><br />
<code>Signature</code>
</p>
</blockquote>
{% endblock %}
